@charset "utf-8";
/**** alfredo's beach club ****/


/******* Body  **************/

a:link {
	text-decoration:none;
	color: rgb(255,153,0);
}
a:visited {
	text-decoration: none;
	color:rgb(255,153,0);
}
a:hover {
	text-decoration: none;
	color:#FFF;
}
a:active {
	text-decoration: none;
	color:rgb(255,153,0);
}


body
{
background-repeat:no-repeat;
background-position:center;
background-position:top;
margin-top:0px;
}


/******* End Body  *******************/


/****** Content / Wrapper  **************/
#wrapper 
{
	width: 918px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: auto;
}

/****** End Content Wrapper  **************/

/************* Navigation Begin  **********/

.navigation {
	padding: 0px;
	float: left;
	height: 35px;
	width: 245px;
	margin-top: 5px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: lighter;
	margin-bottom: 25px;
	position: relative;
	z-index: 1;

}
.gallery-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px;
	height: 18px;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	color: rgb(204,204,204);

}
a.nav:link {color:#CCC;}
a.nav:visited {color:#CCC;}
a.nav:hover {color:#F90;}
a.nav:active {color:#CCC;}

/************* Navigation End  **********/

/**************** Event Content Containers  ***************/


.opacity-content-wrapper-gallery {
	font-family: Arial, Helvetica, sans-serif;
	width: 850px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: rgba(70,70,70,0.8);
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	padding-top: 35px;
	padding-bottom: 0px;
	position: relative;
	height: 3900px;
	color: #FFF;
}
.gallery-content-wrapper {
	background-color: #000;
	height: 3855px;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;/**************** End Event Content Containers  ***************/

}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background-color:rgba(70,70,70,0.8);
	-moz-opacity:0.8;
	-webkit-opacity:0.8;
	padding-top: 20px;
	padding-bottom: 0px;
	position: relative;
	height: 300px;
	color: #FFF;
	padding-right: 35px;
	padding-left: 35px;
}

h1 { font-size:22px; color:#FF9900;}
h2 { font-size:18px; color:#FF9900;}	
	
	

/**************** End Pirate Invasion BMP  ***************/


/**************** Begin Social  ***************/


.facebook {
	padding: 0px;
	width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: medium;
	text-align: left;
	vertical-align: text-top;
}
.be-social {
	text-align: right;
	width: 202px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}

/**************** End Social  ***************/

.copyright {
	width: 300px;
	text-align:center;	
	margin-right:auto;
	margin-left:auto;
	margin-top:15px;
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:small;
}
.litter-free-lb {
	padding: 0px;
	float: right;
	height: 147px;
	width: 117px;
	margin-top: 0px;
	margin-right: 97px;
}

.birds-of-feather {
	text-align: right;
	padding: 0px;
	height: 35px;
	width: 850px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.galley-logo {
	height: 34px;
	width: 597px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding: 1px;
	position: relative;
}
.clear-spacer {
	padding: 0px;
	height: 25px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.clear-spacer {
	padding: 0px;
	height: 25px;
	width: 700px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.gallery-logo {
	height: 50px;
	width: 604px;
	margin-top: 75px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
}
.image-venues {
	width: 725px;
	margin-top: 75px;
	margin-right: auto;
	margin-bottom: 145px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.anchor-link {
	padding: 0px;
	height: 30px;
	width: 125px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
}
#images-events {
	width: 725px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 145px;
}
#images-weddings {
	width: 725px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 145px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#images-video {
	width: 725px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.clear {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: rgb(255,255,255);
	float: left;
	height: 15px;
	width: 698px;
}
0=